import { ISession } from '../utils.js';
export declare class Space {
    private session;
    constructor(session: ISession);
    moveTo(x?: number, y?: number): void;
    moveToRandom(): void;
    move(x: number, y?: number): void;
}
export default Space;
